<PvSteering>
	<SECTION CLASS="PvDialog" NAME="PvSteeringDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvButton" NAME="MainBack" ID="1">
			<RECT>646,0,153,48</RECT>
			<PID>200,201,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvStatic" NAME="FunCaption" COLOR="0xffffff">
			<RECT>120,100,600,70</RECT>
			<SZFONT>16,32</SZFONT>
			<TEXTFLAG>Steering_FunCaption</TEXTFLAG>
			<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_BOLD</STYLE>
		</SECTION>
		<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
			<RECT>75,10,140,35</RECT>
			<SZFONT>11,28</SZFONT>
			<TEXTFLAG>SHELL_STEERING</TEXTFLAG>
			<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PvPageDD" RECTICON="0,0,61,46" ICONPID="10" PID="10200">
			<SECTION CLASS="PvStatic" NAME="StudyCaption" COLOR="0x1" ID="2">
				<RECT>120,25,600,70</RECT>
				<SZFONT>10,25</SZFONT>
				<TEXTFLAG>Steering_StudyCaption</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT,CONTROL_TEXT_BOLD</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="StudyOK" COLOR="0x1" ID="3">
				<RECT>210,25,450,70</RECT>
				<SZFONT>10,25</SZFONT>
				<TEXTFLAG>Steering_StudyOK</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT,CONTROL_TEXT_BOLD</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="StudyFail" COLOR="0x1" ID="4">
				<RECT>210,25,450,70</RECT>
				<SZFONT>10,25</SZFONT>
				<TEXTFLAG>Steering_StudyFail</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT,CONTROL_TEXT_BOLD</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="ClearFail" COLOR="0x1" ID="5">
				<RECT>210,25,450,70</RECT>
				<SZFONT>10,25</SZFONT>
				<TEXTFLAG>Steering_ClearFail</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT,CONTROL_TEXT_BOLD</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="ClearOK" COLOR="0x1" ID="5">
				<RECT>210,25,450,70</RECT>
				<SZFONT>10,25</SZFONT>
				<TEXTFLAG>Steering_ClearOK</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT,CONTROL_TEXT_BOLD</STYLE>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="PvButtonListDDLR">
				<SECTION CLASS="PvButton" NAME="VolUp" CAPTIONCOLOR="0XFFFFFF" ID="1">
					<RECT>34,294,247,64</RECT>
					<SZFONT>10,25</SZFONT>
					<CAPTIONRECT>10,15,140,350</CAPTIONRECT>
					<PID>10110,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="VolDown" CAPTIONCOLOR="0XFFFFFF" ID="2">
					<RECT>537,294,232,64</RECT>
					<SZFONT>10,25</SZFONT>
					<CAPTIONRECT>10,15,140,350</CAPTIONRECT>
					<PID>10111,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PlayPause" CAPTIONCOLOR="0XFFFFFF" ID="3">
					<RECT>34,226,247,64</RECT>
					<SZFONT>10,25</SZFONT>
					<CAPTIONRECT>10,15,140,350</CAPTIONRECT>
					<PID>10112,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="BackWard" CAPTIONCOLOR="0XFFFFFF" ID="4">
					<RECT>78,364,254,60</RECT>
					<SZFONT>10,25</SZFONT>
					<CAPTIONRECT>10,15,140,350</CAPTIONRECT>
					<PID>10113,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ForWard" CAPTIONCOLOR="0XFFFFFF" ID="5">
					<RECT>471,364,254,60</RECT>
					<SZFONT>10,25</SZFONT>
					<CAPTIONRECT>10,15,140,350</CAPTIONRECT>
					<PID>10114,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ModeSrc" CAPTIONCOLOR="0XFFFFFF" ID="6">
					<RECT>456,159,313,62</RECT>
					<SZFONT>10,25</SZFONT>
					<CAPTIONRECT>10,15,140,350</CAPTIONRECT>
					<PID>10115,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Mute" CAPTIONCOLOR="0XFFFFFF" ID="7">
					<RECT>537,226,232,64</RECT>
					<SZFONT>10,25</SZFONT>
					<CAPTIONRECT>10,15,140,350</CAPTIONRECT>
					<PID>10116,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Navi" CAPTIONCOLOR="0XFFFFFF" ID="8">
					<RECT>34,159,324,62</RECT>
					<SZFONT>10,25</SZFONT>
					<CAPTIONRECT>10,15,140,350</CAPTIONRECT>
					<PID>10117,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="GetPhone" CAPTIONCOLOR="0XFFFFFF" ID="9">
					<RECT>365,178,84,72</RECT>
					<SZFONT>10,25</SZFONT>
					<CAPTIONRECT>10,15,140,350</CAPTIONRECT>
					<PID>10118,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="HangUp" CAPTIONCOLOR="0XFFFFFF" ID="10">
					<RECT>365,345,84,72</RECT>
					<SZFONT>10,25</SZFONT>
					<CAPTIONRECT>10,15,140,350</CAPTIONRECT>
					<PID>10119,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="CleanUp" CAPTIONCOLOR="0x1" ID="11">
					<RECT>446,255,88,85</RECT>
					<SZFONT>10,25</SZFONT>
					<CAPTIONFLAG>Steering_CleanUp</CAPTIONFLAG>
					<CAPTIONRECT>-140,25,140,350</CAPTIONRECT>
					<PID>10120,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_BOLD</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageNotice">
			<SECTION CLASS="PvWay" NAME="Notice0" IDWAY="0" WAYDESCFLAG="STEERING_NOTICE0"/>
			<SECTION CLASS="PvBmp">
				<RECT>155,145,490,230</RECT>
				<PID>405</PID>
				<INDEX>0</INDEX>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Cancel" ID="1" CAPTIONCOLOR="0xFFFFFF">
				<RECT>410,277,210,80</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>WARNING_CANCEL</CAPTIONFLAG>
				<CAPTIONRECT>0,17,210,31</CAPTIONRECT>
				<PID>407,406,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Ok" ID="2" CAPTIONCOLOR="0xFFFFFF">
				<RECT>180,277,210,80</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
				<CAPTIONRECT>0,17,210,31</CAPTIONRECT>
				<PID>407,406,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="Type1">
				<SECTION CLASS="PvStatic" NAME="Notice" COLOR="0xFFFFFF" ID="3">
					<RECT>180,200,470,105</RECT>
					<SZFONT>10,28</SZFONT>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PagePrompt">			
			<SECTION CLASS="PvBmp">
				<RECT>155,145,490,230</RECT>
				<PID>405</PID>
				<INDEX>0</INDEX>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Prompt" COLOR="0xFFFFFF" ID="3">
				<RECT>180,200,470,105</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXTFLAG>STEERING_NOTICE0</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>			
			<SECTION CLASS="PvButton" NAME="Ok" ID="2" CAPTIONCOLOR="0xFFFFFF">
				<RECT>280,277,210,80</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
				<CAPTIONRECT>0,17,210,31</CAPTIONRECT>
				<PID>407,406,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>			
		</SECTION>
	</SECTION>
</PvSteering>
